<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminErrors.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('errors'),
		'title' => __('Incidents')
	]);
	Template::set('section', 'errors');
	Template::set('template', ['file' => 'errors.tpl.php']);

	Template::set('export', extension_loaded('zip'));
}

update:
{
	AdminErrors::actions();
}

get_data:
{
	AdminErrors::getXMLFiles();
}
?>